/* This is stylesheet "css01.css", coded by 
Benjamin J. Maniquis.  You know you wanna rip
off my code. */

body	{
	background-color : rgb(000, 000, 170);
	font : 11pt sans-serif;
/* this "margin : 0" kills all the padding from the window edges */
	margin : 0;
	color : rgb(255, 255, 255);
	}

.header1	{
	background : rgb(0, 0, 0);
	width : 100%;
	height : 145px;
	text-align : middle;
	position : absolute;
	}
		.header1text	{
			font : small-caps bold 22pt courier,
				courier-new, sans-serif;
			margin-left : 20px;
			margin-top : 15px;
			color : rgb(255, 255, 255);
			}
		.header2text	{
			font : small-caps bold 20pt sans-serif;
			text-align : right;
			margin-right : 20px;
			}

.leftline	{
	position : absolute;
	background-color : rgb(000, 000, 00);
	width : 30px;
	height : 100%;
	margin-left : 25px;
	margin-top : 140px;
	}
/*Make the background of this element clear if you want
the other divisions show through behind it.*/
		.leftnav	{
			padding : 5px;
			margin-left : 10px;
			margin-top : 165px;
			background : rgb(000, 000, 000);
			position : absolute;
			width : 200px;
			text-align : center;
			}
		.updatebox	{
			font : 10pt;
			padding : 5px;
			margin-left : 10px;
			margin-top : 290px;
			background-color : rgb(000, 000, 000);
			position : absolute;
			width : 200px;
			color : rgb(255, 255, 255);
			}

		.linkbox	{
			font : 10pt;
			border : 0;
			padding : 0;
			margin-left : 10px;
			margin-top : 480px;
			background : clear;
			position : absolute;
			width : 200px;
			color : rgb(255, 255, 255);
			}

		.linkbox2	{
			font : 10pt;
			padding : 0;
			margin-left : 10px;
			margin-top : 290px;
			background : clear;
			position : absolute;
			width : 200px;
			color : rgb (255, 255, 255);
			}

.bodybg {background-color : rgb(000, 000, 100);
	width: 800px;
	}

.body3	{
	text-align : left;
	padding : 5px;
	margin-left : 230px;
	margin-top : 165px;
	width : 570px;
	position : absolute;
	background-color : rgb(80, 85, 240);
	}

.body4	{
	text-align : center;
	padding : 0;
	width : 570px;
	background-color : rgb(000, 000, 000)
	}

.adspace {
	background-color : rgb(000, 000, 000);
	padding : 5;
	margin-left : 0px;
	margin-top : 5px;
	height : 85px;
	width : 100%;
	}

hr	{color : rgb(255, 000, 000);}

/* This is the default link format. */
a	{
	font : 12pt;
	color : rgb(255, 255, 255);
  	text-decoration : none;
	}

/*Beyond this point lie the links...*/

a.updatelink:link	{
	font : bold 10pt;
	color : rgb(255, 255, 000);
  	text-decoration : none;
	}
a.updatelink:visited {}
a.updatelink:hover {background-color : rgb(230, 230, 000);
	color : rgb(000, 000, 000);}
a.updatelink:active {}


a.link1:link	{
	font : bold 10pt;
	color : rgb(255, 255, 255);
  	text-decoration : none;
	}
a.link1:visited {
	font : bold 10pt;
	}
a.link1:hover {background-color : rgb(230, 230, 000);
	color : rgb(000, 000, 000);
	width : 185px;}
a.link1:active {}